.. _guide:

============
 User Guide
============

:Release: |version|
:Date: |today|

.. toctree::
    :maxdepth: 2

    overview
    tasks
    executing
    workers
    periodic-tasks
    tasksets
    remote-tasks
    routing
    monitoring
    security
    optimizing
    concurrency/index
    signals
